* { margin: 0; padding: 0; }

body {
	background: #ffffff;
	padding: 30px;
	font: 24px "Lucida Grande", Tahoma, Verdana, Arial, "Bitstream Vera Sans", sans-serif;

}

ul {
	list-style: none;
}
h3 {
	font-size: 12px;
	line-height: 1.5em;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
}

#wrapper {
	
	width: 960px;
	margin: 0 auto;
}

#content {
	background: #fff;
	width: 100%;
	float: left;
	text-align: left;
}

#form-wrap {
	width: 100%;
	float: left;
	margin-top: 5px;
}

form ul li {
	line-height: 1.5em;
	padding: 0 0 10px;
}
form {
	padding: 16px;
	-moz-border-radius: 11px;
	-khtml-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 5px;
	border: 1px solid #e5e5e5;
	-moz-box-shadow: rgba(200,200,200,1) 0 4px 18px;
	-webkit-box-shadow: rgba(200,200,200,1) 0 4px 18px;
	-khtml-box-shadow: rgba(200,200,200,1) 0 4px 18px;
	box-shadow: rgba(200,200,200,1) 0 4px 18px;
}

#beForm form .submit input {
	
	padding: 3px 10px;
	border: none;
	font-size: 12px;
	border-width: 1px;
	border-style: solid;
	-moz-border-radius: 11px;
	-khtml-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	cursor: pointer;
	text-decoration: none;
	margin-top: 50px;
	text-shadow: rgba(0,0,0,0.3) 0 -1px 0;
}

#beForm form p {
	margin-bottom: 0;
}

label {
	color: #777;
}

form .submit { float: right; }


h1 a {
	background: url(inc/omtr_logo.gif) no-repeat top center;
	width: 326px;
	height: 67px;
	text-indent: -9999px;
	overflow: hidden;
	padding-bottom: 15px;
	display: block;
	font-size: 16px;
}

#beForm { 
width: 425px;
height: 250px;
margin-left: 5px;
margin-top: 5px;
margin-bottom: 25px;
float: left;
}

#beCalc { 
position:absolute;
left:200px;
top:700px;
}

#beReport { 
margin-left: -325px;
margin-top: 30px;
float: right;
width: 475px; 
height: 122px;
padding: 16px;
-moz-border-radius: 11px;
-khtml-border-radius: 11px;
-webkit-border-radius: 11px;
border-radius: 5px;
background: #fff;
border: 1px solid #e5e5e5;
-moz-box-shadow: rgba(200,200,200,1) 0 4px 18px;
-webkit-box-shadow: rgba(200,200,200,1) 0 4px 18px;
-khtml-box-shadow: rgba(200,200,200,1) 0 4px 18px;
box-shadow: rgba(200,200,200,1) 0 4px 18px;
//font: bold 11px arial, sans-serif; 
color:#000000; 
}

#beReport TD { font: 11px arial, sans-serif;  }

#beForm TD { 
font: 16px arial, sans-serif; 
padding:10px;
height:50px;


}


#poweredBy {
text-align: right;
margin: 5px 25px 5px 0;
}

#geek {
position:fixed;
top:90px;
right:35px;
}

#details {
position:fixed;
top:300px;
left:35px;
}

#rightCol{
margin-left: -545px;
margin-top: 250px;
float: right;
width: 475px; 
height: 160px;
padding:10px;
float:right; 
background:#074C83; 
margin:0 15px 0 0;-webkit-border-radius:5px;
-moz-border-radius:5px;border-radius:5px;
}
#rightCol h2{
font-size:24px; 
font-weight:bold;
color:white;
}

#rightCol p{
font-size:18px; 
padding:10px 0 0 0;
color:white;
}

.button{display: inline-block;outline: none;cursor: pointer;text-align: center;text-decoration: none;font: 16px/100% Arial, Helvetica, sans-serif;font-weight:bold;text-shadow: 0 1px 1px rgba(0,0,0,.3);-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);box-shadow: 0 1px 2px rgba(0,0,0,.2);width:290px;padding:5px 0;}
.button:hover{text-decoration: none;}
.button:active{position: relative;top: 1px;}
.off{background: #006633; border: solid 1px #cb871a;color: #fef4e9;background: -webkit-gradient(linear, left top, left bottom, from(#cb871a), to(#cb4e1a));background: -moz-linear-gradient(top,  #cb871a, #cb4e1a );filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cb871a', endColorstr='#cb4e1a');}
.off:hover{background: #006633;background: -webkit-gradient(linear, left top, left bottom, from(#cb4e1a), to(#cb871a));background: -moz-linear-gradient(top,  #cb4e1a,  #cb871a);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cb4e1a', endColorstr='#cb871a');}


#header {
    padding: 1.8em 0 1.4em;
	float: left;
	width: 100%;
	background-color: #ffffff;
	
}  

/*#header, #footer {
    padding-left: 1.1em;
    padding-right: 1.1em;
}*/

#logo-wrap {
	width: 360px;
	float: left;	
}

#logo  {
    background: url("http://www.keystonesolutions.com/images/keystone-solutions-logo.gif") no-repeat scroll 0 0 transparent;
    height: 36px;
    text-indent: -9999px;
    width: 360px;
}
#logo a {
    display: block;
    height: 36px;
    width: 360px;
	
}

#header  h1  {
    font-size: small;
	line-height: 1.0em;
	display: block;
}

#tagline {
    color: #666666;
	font-weight: normal;
	text-indent: 44px;

}

#header_actions {
    float: right;
	display: block;
	line-height: 1.0em;
}

#header_actions li {
    float: left;
    padding: 0 0 0 15px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	display: block;
	line-height: 3em;
}
#header_actions li  em {
	color: #F47F22;
	margin: 10px 0;
	
}
#header_actions li  a {
	display: block;
	color: #ffffff;
	background: #074C83;
	text-decoration: none;
	padding: 0 20px;
}

#header_actions li  a:hover {
	background: #F47F22;
}

#menu-wrap {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: url("http://keystonesolutions.com/images/bg-menu.gif") repeat-x;
}

.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a {
    color: #074C83;
}
/*
.menu, .menu a, .menu li ul {
    border-color: #DDDDDD;
}
*/
.menu a {
    font-size: 16px;
	 text-decoration: none;
	 display: block;
	     padding: 12px 0 12px 15px;
}
.menu a:hover {
	 color: #111111;
}
.menu li.current a {
	 background-color: #666666;
	 color: #ffffff;
}
.menu li {
    float: left;
    margin-right: 20px;
    text-transform: uppercase;
    width: 17%;
	line-height: 1;
}
.menu li a span {
    font-size: 13px;
	text-transform: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
	line-height: 0em;
	
}
